.mainWrap{
	position:relative;
	width:100%;
}

/*-----------------------------------------
# 메인 비주얼
-------------------------------------------*/
.mainV_Wrap{
	overflow:hidden;
	position:relative;
	width:100%;
	/* height:94rem; */
	height:100vh;
	background:#000;
	box-sizing: border-box;
	
	background-image: url(/public/img/main/maingb.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.mainV_Inner{
	position:relative;
	width:100%;
	height:100%;
}


/* 스크롤 */
.scrollBox {
    display: flex;
    position: absolute;
    bottom: 0rem;
    transform: unset;
    z-index: 3;
    align-items: center;
    flex-direction: column-reverse;
    left: 50%;
    transform: translateX(-50%);
}
.scrollLine {
    display: flex;
    width: 0.2rem;
    height: 5rem;
    justify-content: center;
    position: relative;
    border-radius: 99px;
    border-right: 1px solid rgb(255 255 255 / 20%);
    border-radius: 99px;
}
.scrollLine span {
    width: 2px;
    height: 14px;
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-25%);
    background: #FFF;
    border-radius: 50%;
	animation-name: scroll; 
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes scroll {
    0% {top:0; opacity:1;}
	70% {opacity:1;}
    100% {top:100%; opacity:0;}
}

.scrollTxt {
    color: #FFF;
    padding-bottom: 0;
font-family: 'Barlow Condensed', sans-serif; 
font-weight: 600;
    font-size: 1.8rem;
    line-height: 2rem;
    letter-spacing: 1.8px;
    padding-top: 0;
    margin-bottom: 1.4rem;
}

.mavtitle {
    gap: 4rem;
    display: flex;
    position: absolute;
    left: 0;
    bottom: 25%;
    width: 100%;
    flex-direction: column;
}
.mavtitle h1{
	color: #FFF;
text-align: center;
font-family: pretendard-700;
font-size: 9rem;
font-style: normal;
font-weight: 700;
line-height: 11rem;
}
.mavtitle h2{
	color: #FFF;
text-align: center;
font-family: pretendard-500;
font-size: 2.4rem;
font-style: normal;
font-weight: 500;
line-height: 4rem;
}

@media (max-width:1600px) {
	.mavtitle h1 {
		font-size: 8rem;
		line-height: 10rem;
	}
}
@media (max-width:991px) {
	.mavtitle h1 {
		font-size: 7rem;
		line-height: 9rem;
	}
	.mavtitle h2 {
		font-size: 2.2rem;
		line-height: 4rem;
	}
}
@media (max-width:767px) {
	.mainV_Wrap {
		background-image: url(/public/img/main/maingb_mo.webp);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.mavtitle {
		gap: 1.4rem;
		bottom: 29%;
	}
	.mavtitle h1 {
		font-size: 3.4rem;
		line-height: 4.4rem;
	}
	.mavtitle h2 {
		font-size: 1.4rem;
		line-height: 2.6rem;
	}
	
	
	.scrollBox {
		gap: 1rem;
	}
	.scrollTxt {
		font-size: 1rem;
		line-height: 1rem;
		letter-spacing: 0.9px;
	}
}

/*-----------------------------------------
# 메인 비지니스
-------------------------------------------*/
.mabuWrap{
	position:relative;
	width:100%;
	background-image: url(/public/img/main/mabuWrap.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom center;
	padding:12rem 0 18rem 0;
	    overflow: hidden;
}
.mabuSideBox{
	max-width: 180rem;
    margin: 0 auto;
    padding: 0 2rem 0;
    position: relative;
}
.mabutitle {
    margin: 0 0 14rem 0;
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: flex-end;
}
.mabutitle h2{
	font-family: 'Barlow Condensed', sans-serif; 
	font-size: 14rem;
	font-style: normal;
	font-weight: 500;
	line-height: 12rem;
	background: linear-gradient(90deg, #00548A 0%, #01BBD6 100%);
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}
.mabutitle h3{
	color: #333;
	text-align: right;
	font-family: pretendard-400;
	font-size: 2.2rem;
	font-style: normal;
	font-weight: 400;
	line-height: 3.6rem;
	letter-spacing: -0.22px;
}

.oublist ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: -2rem;
    list-style-type: none;
    justify-content: flex-start;
}
.oublist li {
    position: relative;
    flex: 0 0 calc(33.3333333% - 4rem);
    margin: 0rem 2rem;
    box-sizing: border-box;
	
}
.oublist li a {
	width:100%;
	position:relative;
transform: translateY(0px);
    transition: all 0.3s ease-in-out;
	padding: 3rem;
    display: flex;
    flex-direction: column;
	
		border-radius: 1.6rem;
background: #FFF;
box-shadow: 0 0 4rem 0 rgba(0, 0, 0, 0.05);
backdrop-filter: blur(15px);
}
.oublist li a:hover{
	/* top:-4rem; */
	transform: translateY(-4rem);
}
.oublist li a:hover .oubliarrow{
	background: #103E73;
box-shadow: 10px 10px 20px 0 rgba(16, 62, 115, 0.30);
	background-image: url(/public/img/main/arrow_white.webp);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center center;
}
.oublitext {
	margin:0 0 3rem 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.oublitext p{
	color: #333;
text-align: left;
font-family: Pretendard;
font-size: 2.4rem;
font-style: normal;
font-weight: 500;
line-height: 4.2rem;
}
.oubliarrow{
	position:relative;
	width:4.2rem;
	height:4.2rem;
	border-radius: 8px;
background: #F6F6F6;

	background-image: url(/public/img/main/arrow.webp);
    background-size: 10px;
    background-repeat: no-repeat;
    background-position: center center;
}
.oubliimg{
	display:flex;
}
.oubliimg img{
	border-radius:1rem;
}
@media (max-width:1600px) {
	
	.mabutitle h2 {
		font-size: 12rem;
		line-height: 10rem;
	}
	.oublist ul {
		margin: -1.5rem;
	}
	.oublist li {
		flex: 0 0 calc(33.3333333% - 3rem);
		margin: 0rem 1.5rem;
	}
	
	
}
@media (max-width:991px) {
	.mabuWrap {
		padding: 10rem 0 14rem 0;
	}
	.mabutitle {
		gap: 3rem;
		margin: 0 0 8rem 0;
		justify-content: flex-start;
		align-items: flex-start;
		flex-direction: column;
	}
	.mabutitle h2 {
		font-size: 10rem;
		line-height: 9rem;
	}
	.mabutitle h3 {
		text-align: left;
		font-size: 2rem;
		line-height: 3rem;
		letter-spacing: -0.22px;
	}
	.oublist li {
		flex: 0 0 calc(50% - 3rem);
		margin: 1.5rem 1.5rem;
	}
}
@media (max-width:767px) {
	.mabuWrap {
		background-image: url(/public/img/main/mabuWrap_mo.webp);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: bottom center;
		padding: 6rem 0 10rem 0;
	}
	.mabutitle {
		gap: 2rem;
		margin: 0 0 4rem 0;
	}
	.mabutitle h2 {
		font-size: 5.6rem;
		line-height: 5.6rem;
	}
	.mabutitle h3 br{display:none;}
	.mabutitle h3 {
		text-align: left;
		font-size: 1.5rem;
		line-height: 2.3rem;
		letter-spacing: -0.15px;
	}
	.oublist ul {
		gap: 1rem;
		margin: 0;
	}
	.oublist li {
		flex: 0 0 calc(100% - 0rem);
		margin: 0;
	}
	.oublist li a {
		padding: 1.4rem 1rem 1rem 1rem;
		border-radius: 1rem;
		background: #FFF;
		box-shadow: 0 0 4rem 0 rgba(0, 0, 0, 0.05);
	}
	.oublist li a:hover{
		transform: translateY(0px);
	}
	.oublitext p {
		font-size: 1.8rem;
		line-height: 2.6rem;
	}
	.oublitext {
		padding: 0 0.6rem;
		margin: 0 0 1.4rem 0;
	}
	.oubliarrow {
		width: 2.6rem;
		height: 2.6rem;
		border-radius: 5px;
		background-image: url(/public/img/main/arrow_mo.webp);
		background-size: 8px;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.oublist li a:hover .oubliarrow{
		background-image: url(/public/img/main/arrow_mo.webp);
		background-size: 8px;
		background-repeat: no-repeat;
		background-position: center center;
	}
	.oubliimg img {
		border-radius: 0.5rem;
	}
}


/*-----------------------------------------
# 메인 업무분야
-------------------------------------------*/
.maWoWrap{
	position:relative;
}
.maWoSideBox{
	max-width: 180rem;
    margin: 0 auto;
    padding: 0 2rem 0;
    position: relative;
}
.maWoInner{
	position:relative;
	width:100%;
	display:flex;
}
.maWoInner:before {
    content: '';
    position: absolute;
    left: -100%;
    top: 0;
    width: 200%;
    height: 100%;
    background: #F2F6FA;
    z-index: 3;
}
.mawoLe{
	position:relative;
	width:64rem;
	/* background: #F2F6FA; */
	padding:12rem 0 0 0;
	z-index:5;
}
.mawoRi{
	z-index:5;
	position:relative;
	width:112rem;
	background:#fff;
}

.mawoNav{
	position: sticky;
	top:2rem;
}
.intlink{
	position:relative;
}
.intlink dt{
	display:none;
	position:absolute;
	right:8rem;
	top:0;
	color: #333;
text-align: center;
    font-family: 'Barlow Condensed', sans-serif;
font-size: 2.4rem;
font-style: normal;
font-weight: 600;
line-height: 4.8rem;
}
.intlink a{
	position:relative;
    font-family: 'Barlow Condensed', sans-serif;
font-size: 10rem;
font-style: normal;
font-weight: 500;
line-height: 10rem;
text-transform: uppercase;

opacity: 0.15;
background: linear-gradient(90deg, #00548A 0%, #01BBD6 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.intlink.active a{
	opacity: 1;
}
.intlink.active dt{
	display:inline-block;
}

.mawoRiInner{
	padding:12rem 0 0rem 8rem;
}
.mawoRiCont:nth-child(1){
	margin:0;
}
.mawoRiCont{
	position:relative;
	margin:12rem 0 0 0;
}
.mwrtitle {
	margin:0 0 3rem 0;
    gap: 2rem;
    display: flex;
    position: relative;
    width: 100%;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
}
.mwrtitle p{
    font-family: 'Barlow Condensed', sans-serif;
font-size: 2rem;
font-style: normal;
font-weight: 600;
line-height: 2rem;
letter-spacing: 0.8px;
text-transform: uppercase;
background: linear-gradient(90deg, #00548A 0%, #01BBD6 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.mwrtitle h2{
	color: #333;
text-align: center;
	font-family: pretendard-600;
font-size: 3.2rem;
font-style: normal;
font-weight: 600;
line-height: 4.4rem;
}
.mwrtitle a{
	position:absolute;
	right:0;
	bottom:0;
    font-family: 'Barlow Condensed', sans-serif;
font-size: 2rem;
font-style: normal;
font-weight: 500;
line-height: 2rem;
letter-spacing: 0.8px;
text-transform: uppercase;
background: linear-gradient(90deg, #00548A 0%, #01BBD6 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}

.mawtext{
	position:relative;
}
.mawtext h3:last-child{
	margin:0;
}
.mawtext h3{
	margin:0 0 1.4rem 0;
	color: #333;
	font-family: pretendard-400;
font-size: 1.8rem;
font-style: normal;
font-weight: 400;
line-height: 3rem;
}
.mawImg{
	position:relative;
}
.mawImg img{
	border-radius:1.2rem;
}


.maweflist{
	position:relative;
}
.maweflist ul{
	position:relative;
}
.maweflist ul li {
    margin: 0 0 4rem 0;
    height: 100%;
    display: flex;
    position: relative;
    padding: 0rem 44rem 0rem 0;
    min-height: 24rem;
}
.maweflist ul li:last-child{
	margin:0;
}
.maweflist ul li:last-child .mawefltextInner:after{
	content:none;
}
.maweflimg{
	position:absolute;
	right:0;
	top:0;
	width:40rem;
}
.maweflimg img{
	border-radius:1.2rem;
}

.mawefltextInner {
    display: flex;
    position: relative;
    width: 100%;
    align-items: center;
}
.mawefltextInner:after {
    height: 1px;
    content: '';
    position: absolute;
    left: 0;
    bottom: -2rem;
    width: 100%;
    background: #333;
    opacity: 0.1;
}
.mawefltext{
	position:relative;
}
.mawefltext dl{
			text-align:left;
	color: #103E73;
    font-family: 'Barlow Condensed', sans-serif;
font-size: 1.8rem;
font-style: normal;
font-weight: 600;
line-height: 1.8rem;
}
.mawefltext h3{
	margin:1.4rem 0;
		text-align:left;
	color: #333;
	font-family: pretendard-600;
font-size: 2.2rem;
font-style: normal;
font-weight: 600;
line-height: 3rem;
}
.mawefltext h4{
	text-align:left;
	color: #333;
	font-family: pretendard-400;
font-size: 1.6rem;
font-style: normal;
font-weight: 400;
line-height: 2.8rem;
}


.earthimg {
    padding: 4rem 0 0 0;
    position: relative;
    margin: 0 0 0 -8rem;
}
.earthimgInner {
    position: relative;
    /* margin: 0 -2rem 0 0; */
    width: calc(100% - -7rem);
}
.earthimgInner img {
    /* width: calc(100% - 0rem); */
    /* width: 96%; */
}

@media (max-width:1930px) {
	.earthimgInner {
		width: calc(100% - -2rem);
	}
}

@media (max-width:1600px) {
	.mawoRiInner {
		padding: 12rem 0 0rem 6rem;
	}
	.intlink a {
		font-size: 9rem;
		line-height: 9rem;
	}
	.intlink dt {
		right: 6rem;
	}
	
	.earthimg {
		margin: 0 0 0 -6rem;
	}
}
@media (max-width:991px) {
	.maWoWrap {
		padding: 10rem 0 0rem 0rem;
	}
	.maWoSideBox{
		padding:0;
	}
	.maWoInner:before{
		content:none;
	}
	.maWoInner {
		position: relative;
		width: 100%;
		display: block;
	}
	.mawoLe {
		padding: 0;
		position: sticky;
		top: 0rem;
		z-index: 7;
		width: 100%;
		padding:1rem 2rem;
		/* background: linear-gradient(180deg, rgba(0, 0, 0, 0.40) 0%, rgba(0, 0, 0, 0.00) 100%); */
		backdrop-filter: blur(10px);
	}
	.mawoNav{
		top:0;
		position:Relative;
	}
	
	
	.intlink {
		display:none;
	}
	.intlink.active {
		display:block;
	}
	.intlink a {
		font-size: 5rem;
		line-height: 5rem;
	}
	.intlink dt {
		line-height: 4rem;
		font-size: 2rem;
		right: 0rem;
	}
	
	
	.mawoRi{
		padding: 0 2rem 0;
		width:100%;
	}
	.mawoRiInner {
		padding: 4rem 0 0rem 0rem;
	}
}
@media (max-width:767px) {
	.maWoWrap {
		padding: 6rem 0 0rem 0rem;
	}
	
	
	.intlink a {
		font-size: 3rem;
		line-height: 3.2rem;
	}
	.intlink dt {
		line-height: 2.2rem;
		font-size: 1.4rem;
	}
	
	
	.mawoRiInner {
		padding: 0rem 0 0rem 0rem;
	}
	.mawoRiCont:nth-child(1) {
		margin: 0;
		border-top:none;
	}
	.mawoRiCont{
		border-top:1px solid #eee;
		margin:3.6rem 0 0 0;
		padding:3.6rem 0 0 0;
	}
	.mwrtitle p {
		font-size: 1.2rem;
		line-height: 1.2rem;
		letter-spacing: 0.48px;
	}
	.mwrtitle {
		margin: 0 0 2rem 0;
		gap: 1rem;
	}
	.mwrtitle h2 {
		font-size: 2rem;
		line-height: 2.4rem;
	}
	.mwrtitle a {
		font-size: 1.2rem;
		line-height: 2.4rem;
	}
	.mawImg img {
		border-radius: 1rem;
	}
	.mawtext.mart30 {
		margin: 2rem 0 0 0;
	}	
	.mawtext.marb30 {
		margin: 0 0 2rem 0;
	}	
	.mawtext h3 {
		margin: 0 0 0.8rem 0;
		font-size: 1.5rem;
		line-height: 2.5rem;
	}
	.earthimg {
		padding: 2rem 0 0 0;
		margin: 0 0 0 -2rem;
	}
	
	.maweflist ul li {
		gap: 2rem;
		margin: 0 0 2.6rem 0;
		height: 100%;
		display: flex;
		position: relative;
		padding: 0rem 0rem 0rem 0;
		min-height: auto;
		flex-direction: column;
	}
	.maweflimg {
		position: relative;
		right: 0;
		top: 0;
		width: 100%;
	}
	.maweflimg img{
		border-radius: 1rem;
	}
	.mawefltext dl {
		letter-spacing: 0.56px;
		font-size: 1.4rem;
		line-height: 1.8rem;
	}
	.mawefltext h3 {
		margin: 0.8rem 0;
		font-size: 1.6rem;
		line-height: 2rem;
	}
	.mawefltext h4 {
		font-size: 1.4rem;
		line-height: 2.4rem;
	}
}


/*-----------------------------------------
# 메인 뉴스
-------------------------------------------*/
.manewswrap{
	overflow:hidden;
	position:relative;
	width:100%;
	padding:12rem 0;
}
.manewsSideBox{
	max-width: 180rem;
    margin: 0 auto;
    padding: 0 2rem 0;
    position: relative;
}

.manewstitle{
	position:relative;
	margin:0 0 8rem 0;
}
.manewstitle h2{
    font-family: 'Barlow Condensed', sans-serif;
font-size: 11rem;
font-style: normal;
font-weight: 500;
line-height: 10rem;
text-transform: uppercase;
background: linear-gradient(90deg, #00548A 0%, #01BBD6 100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.manewstitle a {
    position: absolute;
    right: 0;
    bottom: 0;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 2rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2rem;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    background: linear-gradient(90deg, #00548A 0%, #01BBD6 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.manewList{
	position:relative;
}
.manewList ul{
	position:relative;
	border-top:1px solid rgba(51, 51, 51, 0.1);
}
.manewList li {
    position: relative;
    border-bottom: 1px solid rgba(51, 51, 51, 0.1);
    padding: 1rem 44rem 1rem 0;
}
.manewList li:hover .newssumbox{
	display:inline-block;
}
.manewList li:hover a p{
		font-family: pretendard-600;
	font-weight: 600;
	text-decoration-line: underline;
text-decoration-style: solid;
text-decoration-skip-ink: none;
text-decoration-thickness: auto;
text-underline-offset: auto;
text-underline-position: from-font;
}
.maninner{
	position:relative;
	padding:2.5rem 0;
}

.maninner a p{
	display:inline-block;
	text-align:left;
	color: #333;
	font-family: pretendard-400;
font-size: 2.6rem;
font-style: normal;
font-weight: 400;
line-height: 3.8rem;
}
.maninner a span {
    top: -0.2rem;
    position: relative;
    margin: 0 0 0 0.6rem;
    display: inline-block;
    padding: 0.8rem 1.2rem;
    align-items: center;
    border-radius: 2.6rem;
    background: #FE7C1F;
    color: #FFF;
    text-align: center;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 700;
    line-height: 1.6rem;
    text-transform: uppercase;
}
.maninner dl{
	margin:1.6rem 0 0 0;
	color: #333;
	font-family: pretendard-600;
	font-size: 1.6rem;
	font-style: normal;
	font-weight: 600;
	line-height: 2rem;
	opacity: 0.3;
}

.newssumbox {
	display:none;
    transform: translateY(-50%);
    position: absolute;
    right: 0;
    top: 50%;
    width: 41rem;
}
.newssumInner {
    width: 100%;
    position: Relative;
    padding-bottom: 66.1%;
    overflow: hidden;
    border-radius: 1.5rem;
	box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.20);
}
.newssumInner img {
	max-width: 100%;
    /* max-width: max-content; */
    z-index: 3;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

@media (max-width:1600px) {
}
@media (max-width:991px) {
	.manewswrap {
		padding: 10rem 0;
	}
	.manewstitle {
		margin: 0 0 6rem 0;
	}
	.manewstitle h2 {
		font-size: 10rem;
		line-height: 9rem;
	}
	.manewList li {
		padding: 1rem 0rem 1rem 0;
	}
	.newssumbox{display:none!important;}
	.maninner {
		padding: 2rem 0;
	}
	.maninner a p {
		font-size: 2.2rem;
		line-height: 3.2rem;
	}
}

@media (max-width:767px) {
	.manewswrap {
		padding: 6rem 0;
	}
	.manewList li {
		padding: 0;
	}
	.manewstitle {
		margin: 0 0 3.6rem 0;
	}
	.manewstitle h2 {
		font-size: 3.6rem;
		line-height: 3.6rem;
	}
	.manewstitle a {
		font-size: 1.2rem;
		line-height: 2.4rem;
		letter-spacing: 0;
	}
	.maninner {
		padding: 1.6rem 0;
	}
	.maninner a {
		display: flex;
		flex-direction: column-reverse;
		align-items: flex-start;
		justify-content: flex-end;
	}
	.maninner a span {
		top: 0;
		margin: 0 0 4px 0;
		padding: 0.3rem 0.7rem;
		border-radius: 2.6rem;
		font-size: 1.1rem;
		letter-spacing: 0.44px;
		line-height: 1.2rem;
	}
	.maninner a p {
		font-size: 1.6rem;
		line-height: 2.4rem;
	}
	.maninner dl {
		margin: 0.8rem 0 0 0;
		font-size: 1rem;
		line-height: 1.4rem;
		opacity: 0.3;
	}
}